MyBB Internal: One or more warnings occured. Please contact your administrator for assistance.
Google jquery (No max-age or expires)
Current time: 10-22-2020, 02:31 AM Hello There, Guest! (LoginRegister)

Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Google jquery (No max-age or expires)
10-28-2011, 05:13 AM
Post: #1
Google jquery (No max-age or expires)
Hey all.

Why these results?
----------
FAILED - (No max-age or expires) - http://ajax.googleapis.com/ajax/libs/jqu...ery.min.js

FAILED - (No max-age or expires) - http://ajax.googleapis.com/ajax/libs/jqu...-ui.min.js

WARNING - (2.0 hours) - http://www.google-analytics.com/ga.js
----------

Are the results imporant and if so, what can be done about them?

Kembreg.
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
Google jquery (No max-age or expires) - Kembreg - 10-28-2011 05:13 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)